Jump to content

Template:ArtBox/sas.css: Revision history

Diff selection: Mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.

11 April 2026

  • curprev 11:1011:10, 11 April 2026 Majestix talk contribs 4,733 bytes +4,733 Created page with "style=sas pygmentize -f html -S $style -a .wt-artbox-${style}: pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #fff..."